<?php

require_once('conf/dbc.php');
require_once('conf/session_start.php');
require_once('conf/ban.php');
 $page_title = 'Поиск';
require_once('conf/head.php');
if ((isset($_SESSION['id'])) and (isset($_SESSION['nick'])))  {
  require_once('conf/top.php');
}
//////////////////////////////////////
$rules = filter($_GET['rules']);
if (empty($rules)) { 
?><br/>
<div id="main">
<div class="name2"><center>Поиск</center></div>
Выберите тип:</p>
<a href="search.php" class="menu"><img src="img/ico/search.png" width="12" height="12" alt="."/> Поиск игрока</a>
<a href="search_clan.php" class="menu"><img src="img/ico/search.png" width="12" height="12" alt="."/> Поиск отряда</a>
  <?php
  }
//////////////////////////////////////

if ((isset($_SESSION['id'])) and (isset($_SESSION['nick'])))  {
  require_once('conf/navig.php');
}
require_once('conf/foot.php');
?>
</body>
</html>